/*店舗トップ*/
.topimg{
	background-image: none;
}
#shoptop{
	display: block;
	position: absolute;
	z-index: 10000;
	width: 100%;
	background-color: #123d82;
	top: 676px;
}
.desSlideshow{
	background-position: center center;
	background-repeat: no-repeat;
	height: 623px;
	width: 950px;
	background-color: #000;
	margin-top: 60px;
}
.desSlideshow .switchBigPic,.desSlideshow .nav{
    display: none;
}
.desSlideshow .wr{
	position: absolute;
	left: 600px;
}
.nav{
	width							:	350px;
	height						:	426px;
	position					:	fixed;
	top								:	60px;
	z-index						:	12000;
	margin						:	0px;
	display						:	none;
	float							:	none;
	overflow					:	hidden;
	padding: 0px;
}
.nav ul li{
	width							:	350px;
	height						:	59px;
	float							:	right;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
}
.nav a{
	width							:	350px;
	height						:	0px;
	line-height				:	60px;
	overflow					:	hidden;
	display						:	block;
	background-repeat	:	no-repeat;
	background-image	:	url(../shop/images/accordion.png);
	margin: 0px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.nav a:hover{
	background-color	:	transparent;
}
#honten{
	background-position	:	0px 0px;
}
#honten:hover{
	background-position	:	-355px 0px;
}
#tyanomi{
	background-position	:	0px -60px;
}
#tyanomi:hover{
	background-position	:	-355px -60px;
}
#ginza{
	background-position	:	0px -121px;
}
#ginza:hover{
	background-position	:	-355px -121px;
}
#tsukizi{
	background-position	:	0px -182px;
}
#tsukizi:hover{
	background-position	:	-355px -182px;
}
#head_office{
	background-position	:	0px -243px;
}
#head_office:hover{
	background-position	:	-355px -243px;
}
#other{
	background-position	:	0px -304px;
}
#other:hover{
	background-position	:	-355px -304px;
}
#shizuoka{
	background-position	:	0px -365px;
}
#shizuoka:hover{
	background-position	:	-355px -365px;
	}


.common .main {
	padding-top: 80px;
/*	margin-top: 146px;*/
	padding-bottom: 80px;
	padding-left: 0px;
	color: #000;
}
/*店舗タイトル*/
.shopHead{
	width								:	950px;
	background-color: #FFF;
	height: 70px;
}
.shopHead #prev{
	width								:	20px;
	height							:	30px;
	position						:	absolute;
	left								:	10px;
	top							:	100px;
}
.shopHead #next{
	width								:	20px;
	height							:	30px;
	position						:	absolute;
	right								:	10px;
	top							:	100px;
}
.shopHead h1{
	width								:	900px;
	height							:	75px;
	padding							:	0px 0px 0px 50px;
	line-height					:	75px;
}
.shopHead #mapBtn{
	width								:	59px;
	height							:	24px;
	overflow						:	hidden;
	position						:	absolute;
	right								:	50px;
	top							:	105px;
	margin							:	0px 0px 0px 0px;
}
.shopHead #mapBtn:hover img{
	margin							:	-24px 0px 0px 0px;
}
.shopHead #matsudoMapBtn{
	width								:	92px;
	height							:	24px;
	overflow						:	hidden;
	position						:	absolute;
	right								:	50px;
	top							:	105px;
	margin							:	0px 0px 0px 0px;
}
.shopHead #matsudoMapBtn:hover img{
	margin							:	-24px 0px 0px 0px;
}
.shopHead #kawasakiMapBtn{
	width								:	92px;
	height							:	24px;
	overflow						:	hidden;
	position						:	absolute;
	right								:	150px;
	top							:	105px;
	margin							:	0px 0px 0px 0px;
}
.shopHead #kawasakiMapBtn:hover img{
	margin							:	-24px 0px 0px 0px;
}


/* shopNews */
/*--------------------------------------------------------*/
.shopBlock .shopCont{
	width								:	250px;
	padding							:	20px 20px 0px 0px;
	float								:	right;
}
.shopBlock .shopCont .shopNews{
	width								:	250px;
	padding							:	0px 0px 10px 0px;
}
.shopBlock .shopCont .shopNews h3{
	padding							:	5px 0px 5px 15px;
	margin							:	0px;
	background-image		:	url("../shop/img/mapBacktenpo65.png");
	background-position	:	0px 0px;
	color								:	#fff;
}
.shopBlock .shopCont .shopNews ul{
	width								:	250px;
	padding							:	10px 0px;
	background-image		:	url("../shop/img/mapBack65.png");
	background-position	:	0px 0px;
	list-style					:	none;
}
.shopBlock .shopCont .shopNews ul li{
	padding							:	3px 5px 3px 32px;
	background-image		:	url(../shop/img/newsArrow.png);
	background-repeat		:	no-repeat;
	background-position	:	15px 10px;
	list-style-type: none;
}
.shopBlock .shopCont .shopNews ul li a:link , .shopBlock .shopCont .shopNews ul li a:visited{
	color								:	#36f;
	border-bottom				:	1px dashed #36f;
	text-decoration			:	none;
}
.shopBlock .shopCont .shopNews ul li a:hover{
	color								:	#4d999c;
	border-bottom				:	1px solid #4d999c;
}

/* shopMovie */
/*--------------------------------------------------------*/
.shopBlock .shopCont .shopMovie{
	width								:	240px;
	background-color		:	#000;
	padding							:	5px;
}
.shopBlock .shopCont .shopMovie .movieName{
	padding							:	5px 0px;
	margin							:	0px;
	text-align					:	center;
	color								:	#fff;
}
.shopBlock .shopCont .shopMovie .video{
	width								:	230px;
	height							:	180px;
	margin							:	0px auto;
}
.shopBlock .shopCont .shopMovie .video video{
	width								:	230px;
	height							:	170px;
}

/* mapBlock */
/*--------------------------------------------------------*/
.mapBlock{
	width								:	950px;
}
.mapCont{
	width								:	910px;
	background-image		:	url("../shop/img/mapBack.png");
	background-position	:	0px 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.mapLeft{
	width								:	350px;
	margin							:	0px;
	float								:	left;
}
.mapRight{
	width								:	550px;
	margin							:	0px;
	float								:	left;
	padding							:	50px 10px 0px 0px;
}
.mapLeft h2{
	font-size						:	16px;
	color								:	#2a7f8e;
	margin							:	0px;
	padding							:	10px 0px;
}

.mapLeft2 h3{
	font-size						:	15px;
	color								:	#333;
	margin							:	0px;
	padding							:	6px 0px;
}

#shop .main .mapBlock .calendar{
	float								:	none;
}
.map p img{
	padding							:	5px;
	background-color		:	#fff;
	margin							:	0px 0px 0px -5px;
}


.globalmenu {
	top: 10px;
}

.globalmenu .breadcrumbles {
 padding:13px 0 0 13px;
}

.globalmenu .breadcrumbles img {
 margin:0;
}
